page-novo-visitante {

    .toolbar-background-md, .toolbar-background-ios, .toolbar-background-wp {
        background: #007d87;
    }

    .item-md, .item-ios, .item-wp {
        padding-left: 0;
    }

    p {
        padding-left: 16px;
        font-weight: bold;
    }

}
